Bug 875607 - SAM1.2 Upload manifests through UI failed
SAM1.2 Upload manifests through UI failed
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Jordan OMara
Og Maciel
:
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-12 02:43 EST by Tazim Kolhar
Modified: 2016-04-25 20:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 13:24:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Upload Manifests (80.15 KB, image/png)
2012-11-12 02:43 EST, Tazim Kolhar
no flags Details
Upload Manifests successful (112.57 KB, image/png)
2012-11-15 02:03 EST, Tazim Kolhar
no flags Details

  None (edit)
Description Tazim Kolhar 2012-11-12 02:43:13 EST
Created attachment 643272 [details]
Upload Manifests

Description of problem:

Uploading a manifests via UI failed 

Version-Release number of selected component (if applicable):

# rpm -qa | grep katello
katello-common-1.2.4-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-cli-1.2.3-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
katello-cli-common-1.2.3-1h.el6_3.noarch
katello-headpin-1.2.4-1h.el6_3.noarch
katello-configure-1.2.2-1h.el6_3.noarch
katello-headpin-all-1.2.4-1h.el6_3.noarch
katello-glue-candlepin-1.2.4-1h.el6_3.noarch

How reproducible:

# yum install -y katello-headpin-all
# katello-configure --deployment=sam
 
Steps to Reproduce:
1.Navigate to Content tab -> RedHat Subscriptions
2.try uploading a manifests
3.
  
Actual results:
Uploading manifests failed

Expected results:
Manifests uploaded correctly with valid subscriptions

Additional info:

Screen Shot attached
Comment 1 Tazim Kolhar 2012-11-15 02:03:22 EST
Created attachment 645391 [details]
Upload Manifests successful

VERIFIED :

# rpm -qa | grep katello
katello-common-1.2.5-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-cli-common-1.2.3-1h.el6_3.noarch
katello-glue-candlepin-1.2.5-1h.el6_3.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-headpin-1.2.5-1h.el6_3.noarch
katello-configure-1.2.2-1h.el6_3.noarch
katello-headpin-all-1.2.5-1h.el6_3.noarch
katello-cli-1.2.3-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
Comment 2 Bryan Kearney 2013-06-07 13:24:59 EDT
Closing out verified bugs from 1.2. Somehow the errata tool missed them.
Comment 3 Bryan Kearney 2013-06-07 13:25:48 EDT
Closing out verified bugs from 1.2. Somehow the errata tool missed them.

Note You need to log in before you can comment on or make changes to this bug.